Ticket #45342

city_map_radius_sq_set() function header wrong

Open Date: 2022-08-10 13:09 Last Update: 2022-09-23 17:18

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

city_map_radius_sq_set() function header is copied verbatim from ..._get(). It claims the function to be a getter.

Ticket History (3/6 Histories)

2022-08-10 13:09 Updated by: cazfi
  • New Ticket "city_map_radius_sq_set() function header wrong" created
2022-08-17 20:11 Updated by: cazfi
  • Milestone Update from (None) to 3.0.4
2022-09-18 18:49 Updated by: cazfi
  • Owner Update from (None) to cazfi
  • Resolution Update from None to Accepted
2022-09-23 17:18 Updated by: cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login